export enum CountryIso {
  ARUBA = 'AW',
  AFGHANISTAN = 'AF',
  ANGOLA = 'AO',
  ANGUILLA = 'AI',
  ALAND_ISLANDS = 'AX',
  ALBANIA = 'AL',
  ANDORRA = 'AD',
  UNITED_ARAB_EMIRATES = 'AE',
  ARGENTINA = 'AR',
  ARMENIA = 'AM',
  AMERICAN_SAMOA = 'AS',
  ANTARCTICA = 'AQ',
  FRENCH_SOUTHERN_TERRITORIES = 'TF',
  ANTIGUA_AND_BARBUDA = 'AG',
  AUSTRALIA = 'AU',
  AUSTRIA = 'AT',
  AZERBAIJAN = 'AZ',
  BURUNDI = 'BI',
  BELGIUM = 'BE',
  BENIN = 'BJ',
  BONAIRE_SINT_EUSTATIUS_AND_SABA = 'BQ',
  BURKINA_FASO = 'BF',
  BANGLADESH = 'BD',
  BULGARIA = 'BG',
  BAHRAIN = 'BH',
  BAHAMAS = 'BS',
  BOSNIA_AND_HERZEGOVINA = 'BA',
  SAINT_BARTHÉLEMY = 'BL',
  BELARUS = 'BY',
  BELIZE = 'BZ',
  BERMUDA = 'BM',
  BOLIVIA_PLURINATIONAL_STATE_OF = 'BO',
  BRAZIL = 'BR',
  BARBADOS = 'BB',
  BRUNEI_DARUSSALAM = 'BN',
  BHUTAN = 'BT',
  BOUVET_ISLAND = 'BV',
  BOTSWANA = 'BW',
  CENTRAL_AFRICAN_REPUBLIC = 'CF',
  CANADA = 'CA',
  COCOS_KEELING_ISLANDS = 'CC',
  SWITZERLAND = 'CH',
  CHILE = 'CL',
  CHINA = 'CN',
  COTE_DIVOIRE = 'CI',
  CAMEROON = 'CM',
  CONGO_THE_DEMOCRATIC_REPUBLIC_OF_THE = 'CD',
  CONGO = 'CG',
  COOK_ISLANDS = 'CK',
  COLOMBIA = 'CO',
  COMOROS = 'KM',
  CABO_VERDE = 'CV',
  COSTA_RICA = 'CR',
  CUBA = 'CU',
  CURAÇAO = 'CW',
  CHRISTMAS_ISLAND = 'CX',
  CAYMAN_ISLANDS = 'KY',
  CYPRUS = 'CY',
  CZECHIA = 'CZ',
  GERMANY = 'DE',
  DJIBOUTI = 'DJ',
  DOMINICA = 'DM',
  DENMARK = 'DK',
  DOMINICAN_REPUBLIC = 'DO',
  ALGERIA = 'DZ',
  ECUADOR = 'EC',
  EGYPT = 'EG',
  ERITREA = 'ER',
  WESTERN_SAHARA = 'EH',
  SPAIN = 'ES',
  ESTONIA = 'EE',
  ETHIOPIA = 'ET',
  FINLAND = 'FI',
  FIJI = 'FJ',
  FALKLAND_ISLANDS_MALVINAS = 'FK',
  FRANCE = 'FR',
  FAROE_ISLANDS = 'FO',
  MICRONESIA_FEDERATED_STATES_OF = 'FM',
  GABON = 'GA',
  UNITED_KINGDOM = 'GB',
  GEORGIA = 'GE',
  GUERNSEY = 'GG',
  GHANA = 'GH',
  GIBRALTAR = 'GI',
  GUINEA = 'GN',
  GUADELOUPE = 'GP',
  GAMBIA = 'GM',
  GUINEA_BISSAU = 'GW',
  EQUATORIAL_GUINEA = 'GQ',
  GREECE = 'GR',
  GRENADA = 'GD',
  GREENLAND = 'GL',
  GUATEMALA = 'GT',
  FRENCH_GUIANA = 'GF',
  GUAM = 'GU',
  GUYANA = 'GY',
  HONG_KONG = 'HK',
  HEARD_ISLAND_AND_MCDONALD_ISLANDS = 'HM',
  HONDURAS = 'HN',
  CROATIA = 'HR',
  HAITI = 'HT',
  HUNGARY = 'HU',
  INDONESIA = 'ID',
  ISLE_OF_MAN = 'IM',
  INDIA = 'IN',
  BRITISH_INDIAN_OCEAN_TERRITORY = 'IO',
  IRELAND = 'IE',
  IRAN_ISLAMIC_REPUBLIC_OF = 'IR',
  IRAQ = 'IQ',
  ICELAND = 'IS',
  ISRAEL = 'IL',
  ITALY = 'IT',
  JAMAICA = 'JM',
  JERSEY = 'JE',
  JORDAN = 'JO',
  JAPAN = 'JP',
  KAZAKHSTAN = 'KZ',
  KENYA = 'KE',
  KYRGYZSTAN = 'KG',
  CAMBODIA = 'KH',
  KIRIBATI = 'KI',
  SAINT_KITTS_AND_NEVIS = 'KN',
  KOREA_REPUBLIC_OF = 'KR',
  KUWAIT = 'KW',
  LAO_PEOPLES_DEMOCRATIC_REPUBLIC = 'LA',
  LEBANON = 'LB',
  LIBERIA = 'LR',
  LIBYA = 'LY',
  SAINT_LUCIA = 'LC',
  LIECHTENSTEIN = 'LI',
  SRI_LANKA = 'LK',
  LESOTHO = 'LS',
  LITHUANIA = 'LT',
  LUXEMBOURG = 'LU',
  LATVIA = 'LV',
  MACAO = 'MO',
  SAINT_MARTIN_FRENCH_PART = 'MF',
  MOROCCO = 'MA',
  MONACO = 'MC',
  MOLDOVA_REPUBLIC_OF = 'MD',
  MADAGASCAR = 'MG',
  MALDIVES = 'MV',
  MEXICO = 'MX',
  MARSHALL_ISLANDS = 'MH',
  NORTH_MACEDONIA = 'MK',
  MALI = 'ML',
  MALTA = 'MT',
  MYANMAR = 'MM',
  MONTENEGRO = 'ME',
  MONGOLIA = 'MN',
  NORTHERN_MARIANA_ISLANDS = 'MP',
  MOZAMBIQUE = 'MZ',
  MAURITANIA = 'MR',
  MONTSERRAT = 'MS',
  MARTINIQUE = 'MQ',
  MAURITIUS = 'MU',
  MALAWI = 'MW',
  MALAYSIA = 'MY',
  MAYOTTE = 'YT',
  NAMIBIA = 'NA',
  NEW_CALEDONIA = 'NC',
  NIGER = 'NE',
  NORFOLK_ISLAND = 'NF',
  NIGERIA = 'NG',
  NICARAGUA = 'NI',
  NIUE = 'NU',
  NETHERLANDS = 'NL',
  NORWAY = 'NO',
  NEPAL = 'NP',
  NAURU = 'NR',
  NEW_ZEALAND = 'NZ',
  OMAN = 'OM',
  PAKISTAN = 'PK',
  PANAMA = 'PA',
  PITCAIRN = 'PN',
  PERU = 'PE',
  PHILIPPINES = 'PH',
  PALAU = 'PW',
  PAPUA_NEW_GUINEA = 'PG',
  POLAND = 'PL',
  PUERTO_RICO = 'PR',
  KOREA_DEMOCRATIC_PEOPLES_REPUBLIC_OF = 'KP',
  PORTUGAL = 'PT',
  PARAGUAY = 'PY',
  PALESTINE_STATE_OF = 'PS',
  FRENCH_POLYNESIA = 'PF',
  QATAR = 'QA',
  REUNION = 'RE',
  ROMANIA = 'RO',
  RUSSIAN_FEDERATION = 'RU',
  RWANDA = 'RW',
  SAUDI_ARABIA = 'SA',
  SUDAN = 'SD',
  SENEGAL = 'SN',
  SINGAPORE = 'SG',
  SOUTH_GEORGIA_AND_THE_SOUTH_SANDWICH_ISLANDS = 'GS',
  SAINT_HELENA_ASCENSION_AND_TRISTAN_DA_CUNHA = 'SH',
  SVALBARD_AND_JAN_MAYEN = 'SJ',
  SOLOMON_ISLANDS = 'SB',
  SIERRA_LEONE = 'SL',
  EL_SALVADOR = 'SV',
  SAN_MARINO = 'SM',
  SOMALIA = 'SO',
  SAINT_PIERRE_AND_MIQUELON = 'PM',
  SERBIA = 'RS',
  SOUTH_SUDAN = 'SS',
  SAO_TOME_AND_PRINCIPE = 'ST',
  SURINAME = 'SR',
  SLOVAKIA = 'SK',
  SLOVENIA = 'SI',
  SWEDEN = 'SE',
  ESWATINI = 'SZ',
  SINT_MAARTEN_DUTCH_PART = 'SX',
  SEYCHELLES = 'SC',
  SYRIAN_ARAB_REPUBLIC = 'SY',
  TURKS_AND_CAICOS_ISLANDS = 'TC',
  CHAD = 'TD',
  TOGO = 'TG',
  THAILAND = 'TH',
  TAJIKISTAN = 'TJ',
  TOKELAU = 'TK',
  TURKMENISTAN = 'TM',
  TIMOR_LESTE = 'TL',
  TONGA = 'TO',
  TRINIDAD_AND_TOBAGO = 'TT',
  TUNISIA = 'TN',
  TURKEY = 'TR',
  TUVALU = 'TV',
  TAIWAN_PROVINCE_OF_CHINA = 'TW',
  TANZANIA_UNITED_REPUBLIC_OF = 'TZ',
  UGANDA = 'UG',
  UKRAINE = 'UA',
  UNITED_STATES_MINOR_OUTLYING_ISLANDS = 'UM',
  URUGUAY = 'UY',
  UNITED_STATES = 'US',
  UZBEKISTAN = 'UZ',
  HOLY_SEE_VATICAN_CITY_STATE = 'VA',
  SAINT_VINCENT_AND_THE_GRENADINES = 'VC',
  VENEZUELA_BOLIVARIAN_REPUBLIC_OF = 'VE',
  VIRGIN_ISLANDS_BRITISH = 'VG',
  VIRGIN_ISLANDS_US = 'VI',
  VIET_NAM = 'VN',
  VANUATU = 'VU',
  WALLIS_AND_FUTUNA = 'WF',
  SAMOA = 'WS',
  YEMEN = 'YE',
  SOUTH_AFRICA = 'ZA',
  ZAMBIA = 'ZM',
  ZIMBABWE = 'ZW',
}
